@charset "utf-8";

@font-face {
    font-family: "HarmonyOS Sans";
    src: url("../font/HarmonyOS Sans.eot");
    src: url("../font/HarmonyOS Sans.eot?#iefix")format("embedded-opentype"),
    url("../font/HarmonyOS Sans.woff2")format("woff2"),
    url("../font/HarmonyOS Sans.woff")format("woff"),
    url("../font/HarmonyOS Sans.ttf")format("truetype"),
    url("../font/HarmonyOS Sans.svg")format("svg");
}




body{margin:0px; font-size:18px; color:#333;  font-family:HarmonyOS Sans;}
*{outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,h7,p,i,b,em,span,form,fieldset,legend,input,textarea,select,button,th,td {margin:0; padding:0;  font-family:HarmonyOS Sans; font-style:normal;}
h1,h2,h3,h4,h5,h6,h7 {list-style:none; font-weight:normal;}
input,select,button{font-size:12px;  font-family:HarmonyOS Sans; border:0; background:none; outline:none; vertical-align:middle;}
button {overflow:visible}
img{border:none; vertical-align:middle;}
li{list-style:none;}
a{color:#333; text-decoration:none;}
a:hover{color:#666;}
ol,ul{list-style:none}
.col-c,.col-l,.col_c,.col_l,.l{float:left}
.col-r,.col_r,.r,.ul-txt li span,.ul_txt li span,dt span{float:right}
.height-none{height:0;padding:0;overflow:hidden}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after {content: '';display: block;clear: both;height: 0;visibility: hidden;}
.clearfix {/*兼容 IE*/zoom: 1;}
.lf{float:left;}
.rt{float:right;}
::-webkit-scrollbar{width:5px;}
::-webkit-scrollbar-track{background-color:#666;}
::-webkit-scrollbar-thumb{background-color:#ddd;}
::-webkit-scrollbar-thumb:hover{background-color:#000;}
::-webkit-scrollbar-thumb:active{background-color:#000;}
/* 为表格的偶数行设置背景色 */
tr:nth-child(even) {
background-color: #f6f6f6;
}
/* 为表格的奇数行设置背景色 */
tr:nth-child(odd) {
background-color: #ffffff;
}



.con { width:94%; margin:0px auto; max-width:1400px;}
@media only screen and (max-width:1660px){
.con { width:94%; margin:0px auto; max-width:1350px;}	
}
@media only screen and (max-width:1440px){
.con { width:94%; margin:0px auto; max-width:1300px;}	
}
@media only screen and (max-width:1360px){
.con { width:94%; margin:0px auto; max-width:1280px;}	
}
@media only screen and (max-width:995px){
.con { width:94%; margin:0px auto;}	
}


.stp { height: 50px;  text-align:left; font-size: 16px; width:100%; background:#000; line-height:50px; color:#fff;}
.stp i { font-size: 18px; margin: 0px 5px; color:#fff;}



.ztop { background:#000; width:100%; position:relative; z-index:10;}
.ztop .logo{width:250px; margin:0px auto; padding:15px 0px 0px 0px;  }
.ztop .logo img{width:100%; height:auto; display:block;}
.ztop .dhh { float:right; line-height:70px; z-index:16; position:relative; color:#fff;}
.ztop .dhh i {color:#fff; font-size:28px; float:left; margin-right:5px;}


.language {float:left;height: 32px;text-align: center;line-height: 32px;color: #fff;margin-top:22px;margin-right:10px;cursor: pointer;position: relative;z-index:156;
 font-size:16px;}
.language .l_m i {display: inline-block;vertical-align: middle; font-size:22px; margin-top: -5px;margin-right: 5px; color:#fff;}
.language .x_l {width: 120px;padding-top: 8px;position: absolute;left: 50%;margin-left: -60px;display: none; border-radius:0px 0px 10px 10px; z-index:156;}
.language .x_l:before {width: 0;height: 0;border-right: 10px solid transparent;border-left: 10px solid transparent;border-bottom: 8px solid #333;content: "";position: absolute;top: 0;left: 50%;margin-left: -10px;}
.language .x_l ul {padding: 5px 15px;background: #333;}
.language .x_l ul li a {color: #fff;line-height: 36px;display: block;}



.lang { position:fixed; left:10px; top:25px; height: 32px;text-align: center;line-height: 32px;color: #fff;cursor: pointer;z-index:20;font-size:16px; display:none;}
.lang .l_m i {display: inline-block;vertical-align: middle; font-size:22px; margin-top: -5px;margin-right: 5px; color:#fff;}
.lang .x_l {width: 100px;padding-top: 8px;position: absolute;left: 50%;margin-left: -50px;display: none; border-radius:0px 0px 10px 10px; z-index: 16;}
.lang .x_l:before {width: 0;height: 0;border-right: 10px solid transparent;border-left: 10px solid transparent;border-bottom: 8px solid #a1be7b;content: "";position: absolute;top: 0;left: 50%;margin-left: -10px;}
.lang .x_l ul {padding: 5px 15px;background: #a1be7b;}
.lang .x_l ul li a {color: #fff;line-height: 36px;display: block;}

@media only screen and (max-width:992px){
.ztop { position:fixed; top:0; left:0; height:70px; }
.ztop .logo{width:150px; padding:22px 0px 0px 0px;}
.ztop .dhh { font-size:14px; display:none; }	
.language {margin-top:18px;}
.lang { display:block;}
}










.header{width:100%; position:fixed; top:70px; left:0; z-index:9; background:#000; }
.header.on{ background:#000; top:0;}

.ztop .s_ch{height:70px; width:60px; font-weight:bold; line-height:70px; text-align:right;   color:#fff; font-weight: 900;float:right; cursor:pointer;  z-index:15; position:relative;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.ztop .s_ch i{font-size:24px; color:#fff; font-weight: 900;}
.header.on .an {margin-top:28px;}
.header .an{position:absolute; top:0; right:30%; height:18px; width:30px; display:none; margin-top:-43px; z-index:36; }
.header .an span{width:30px; height:2px; background:#fff; display:block; position:absolute;transition:all .5s;-o-transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;
-webkit-transition:all .5s;}
.header .an span.a1{top:0; left:0;}
.header .an span.a2{top:8px; left:0;}
.header .an span.a3{top:16px; left:0;}
.header .an.n span.a2{display:none;}
.header .an.n span.a1{top:8px; width:30px;transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);}
.header .an.n span.a3{top:8px; width:30px;transform:rotate(135deg);-o-transform:rotate(135deg);-ms-transform:rotate(135deg);-moz-transform:rotate(135deg);-webkit-transform:rotate(135deg);}

.header .nav{ text-align:center;}
.header .nav i{font-size:18px; line-height:60px; text-align:right; position:absolute; width:50%; height:60px; right:0px; top:50%; display:none; color:#a1be7b; 
transform:translate(0,-50%);
-webkit-transform:translate(0,-50%);
-moz-transform:translate(0,-50%);
-ms-transform:translate(0,-50%);
-o-transform:translate(0,-50%);}
.header .nav ul li{height:60px; font-size:16px;  margin:0px 50px; text-align: center; display: inline-table; position:relative; 
transition:all .3s;
-o-transition:all .3s;
-ms-transition:all .3s;
-moz-transition:all .3s;
-webkit-transition:all .3s;}
.header .nav ul li span{width:0; height:2px; background:#fff; position:absolute; left:50%; bottom:0;
transition:all .3s;
-o-transition:all .3s;
-ms-transition:all .3s;
-moz-transition:all .3s;
-webkit-transition:all .3s;
transform:translate(-50%,0);
-webkit-transform:translate(-50%,0);
-moz-transform:translate(-50%,0);
-ms-transform:translate(-50%,0);
-o-transform:translate(-50%,0);}
.header .nav ul li:hover span{width:100%;}
.header .nav ul li.on span{width:100%;}
.header .nav ul li a.o_lm{line-height:60px; color:#fff; display:block; font-size:16px; font-weight:bold;  } 
.header .nav ul li:hover a.o_lm{color:#fff;}
.header .nav .y_j{position:relative;}



.header .nav .e_j{width:300px; background:#fff; position:absolute; top:60px; left:0; display:none; z-index:9999; margin-left:-15px; border-radius:0px 0px 10px 10px; padding:0px; overflow: hidden;}
.header .nav ul li .e_j a{display:block; font-size:16px; color:#666; line-height:50px; text-align:left; padding-left:15px; border-bottom:1px solid #f0f0f0; }
.header .nav .e_j a:hover{ color:#a1be7b; background:#fff;}


@media (min-width:1024px){
.header .nav .e_j{display:none !important;}
.header .nav ul li:hover .e_j{display:block !important;}
}

@media only screen and (max-width:1660px){
	
}


@media (min-width:1024px) and (max-width:1440px ) {

.header .s_ch{ padding:0px 10px 0px 20px;}
.header .nav{ }
.header .nav ul li{font-size:16px;   }
.header .nav ul li a.o_lm{ font-size:16px;  }
.header .nav .l_m{ padding:2% 2%; }
.header .nav .l_m h1 { margin-top: -40px;}
.header .nav .l_m dl dd { margin-top: 40px;}
	

	

}

@media only screen and (max-width:995px){
.header{padding:0%; height: auto; background:#fff; z-index:12; border-bottom:0px solid #ddd;  border-top:0px solid #ddd;  width:50%; left:50%; }
.header.on{ background:none; top:0; z-index:12;}

.header .yyxz { float: right; padding-top: 20px; margin-right: 10px;}
.header .dbtb { width:94%; margin: 0px auto; height: 30px; line-height: 30px; border-bottom: 1px dashed #ddd;}
.header .dbtb  a { font-size: 14px; margin-right: 25px; color: #666;}
.header .con { width:94%; margin:0 auto;}
.header .logo{width:200px; float:left; padding-top:0;  }
.header .logo img { width:100%; height:auto;}
.header .dhh { display: none;}

	
.header .s_ch{text-align:center;color:#a1be7b; float:right; padding:0px 75px 0px 0px;  margin-top:-90px; }  
.header .s_ch i{font-size:26px; color:#a1be7b;}



.header .an{display:block;}
.header .nav{width:100%; height:0; padding:0; position:fixed; background-color:rgba(255,255,255,.99); top:0;  right: 0; margin:0; margin-top:70px; overflow:auto;z-index:13;
transition:all .3s;
-webkit-transition:all .3s;
-moz-transition:all .3s;
-ms-transition:all .3s;
-o-transition:all .3s;}
.header .nav.on{height:100%; padding:2% 0%;}
.header .nav i{display:block;}
.header .nav ul{margin-bottom:100px;}
.header .nav ul li{width:90%; height:auto; text-align:left; font-size:14px; display:block;  margin: 0 auto;
transition:all .3s;
-o-transition:all .3s;
-ms-transition:all .3s;
-moz-transition:all .3s;
-webkit-transition:all .3s;}
.header .nav ul li span{ display:none;}
.header .nav ul li a.o_lm{line-height:50px; color:#333; font-size: 16px;}
.header .nav ul li:hover a.o_lm{color:#a1be7b; background:none;}
.header .nav .y_j{border-bottom:1px solid #e4dbcd;}

	
	
.header .nav .e_j{padding:10px 0px; border-bottom:0px solid #e4dbcd; background:none; position:relative;z-index:10000; top:auto; left:auto; width:100%; height: auto; margin-left:0px;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
-o-box-sizing:border-box;}
.header .nav ul li:hover .e_j{display:none;}
.header .nav .e_j.n{display:block !important;}
.header .nav ul li .e_j a{display:block; font-size:14px; color:#666; line-height:35px; }

.stp { height: 40px; padding-top:10px;  text-align: right; font-size: 12px;}
.stp i { font-size: 14px; margin: 0px 5px; color:#a1be7b;}
.stp font { display:none;}

}



.search{width:100%; background:rgba(0,0,0,.9); position:fixed; top:0; left:0; z-index:101; display:none; height:100vh;}
.search .container{ position: relative; padding-top:25%; width:50%; margin:0px auto;}
.search .sc_gb{position:absolute; top:50%; right:15px; cursor:pointer;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.search .sc_gb:hover{transform:rotate(360deg);
-webkit-transform:rotate(360deg);
-moz-transform:rotate(360deg);
-ms-transform:rotate(360deg);
-o-transform:rotate(360deg);}
.search .sc_gb i{font-size:30px; line-height:40px; color:#fff;}
.search .sc_nr{width:90%;  border-bottom:2px solid #ddd; position:absolute; left:0; top:50%;}
.search input{width:80%; height:40px; font-size:16px; line-height:40px; color:#fff; float:left;}
.search input::placeholder{color:#fff;}
.search button{width:20%; height:40px; line-height:40px; text-align:right; color:#fff; float:right; outline:none;}
.search button i{font-size:24px;}
@media only screen and (max-width:992px){
.search{ top:0;}
.search .container{width:90%;}
.search .sc_gb{position:absolute; top:80%; margin-top:0px; right:15px; cursor:pointer;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.search .sc_gb i{font-size:22px; line-height:35px; }
.search .sc_nr{width:85%; top:80%;}
.search input{width:80%; font-size:15px; float: left;  height:35px; font-size:14px; line-height:35px;}
.search button{width:15%; height:35px; line-height:35px; }
.search button i{font-size:20px;}
}


.head_h{width:100%; height:130px;}
@media only screen and (max-width:1023px) {
.head_h{width:100%; height:70px;}
}


@-webkit-keyframes kenburns-1 {
  0% {-webkit-transform: scale(1.1);transform: scale(1.1);}
  1.5625% {}
  23.4375% {}
  26.5625% {}
  50% {}
  60% {-webkit-transform: scale(1);transform: scale(1);}
  100% {;-webkit-transform: scale(1);transform: scale(1);}
}
@keyframes kenburns-1 {
  0% {-webkit-transform: scale(1.1);transform: scale(1.1);}
  1.5625% {}
  23.4375% {}
  26.5625% {-webkit-transform: scale(1);transform: scale(1);}
  50% {}
  60% {-webkit-transform: scale(1);transform: scale(1);}
  100% {-webkit-transform: scale(1);transform: scale(1);}
}



.datu{width:100%; height:100vh; overflow:hidden; position:relative;}
.sy_sp {width:100%; position:fixed; top:0; left:0; height:100vh; z-index:1}
.sy_sp .bj {position:absolute; left:0; top:0; height: 100%; width: 100%; background: rgba(0,0,0,.4); }
/* 全屏视频容器 */
    .fullscreen-video {
      position: relative; /* 固定定位，覆盖整个屏幕 */
      top: 0;
      left: 0;
      width: 100%; /* 视口宽度 */
      height: 100vh; /* 视口高度 */
      overflow: hidden; /* 隐藏超出容器的部分 */
      z-index: -1; /* 置于内容下方 */
    }

    /* 视频样式 */
    .fullscreen-video video {
		
      min-width: 100%; /* 保证视频宽度至少填满容器 */
      min-height: 100%; /* 保证视频高度至少填满容器 */
      object-fit: cover; /* 保持比例并覆盖容器（裁剪多余部分） */
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%); /* 居中视频 */
    }
.sy_sp .wz{width:80%; color:#fff; position:absolute; left:10%; bottom:5%; text-align:left; z-index:6;}
.sy_sp .wz h3{font-size:18px; text-shadow: 1px 1px 2px rgba(0,0,0,.6); margin:10px 0px; }
.sy_sp .wz h2{font-size:42px;  text-shadow: 1px 1px 2px rgba(0,0,0,.6); margin:10px 0px; font-weight:bold; }
.sy_sp .wz p{font-size:22px; }
@media only screen and (max-width:1023px) {
.datu{ height:50vh;  }
.sy_sp { height:50vh;}
/* 全屏视频容器 */
    .fullscreen-video {
      position: relative; /* 固定定位，覆盖整个屏幕 */
      top: 0;
      left: 0;
      width: 100%; /* 视口宽度 */
      height:50vh; /* 视口高度 */
      overflow: hidden; /* 隐藏超出容器的部分 */
      z-index: -1; /* 置于内容下方 */
    }
.sy_sp .wz{width:94%;  left:3%;  }
.sy_sp .wz h3{font-size:14px;  }
.sy_sp .wz h2{font-size:20px;}
.sy_sp .wz p{font-size:16px; }
}


.hx {width:60px; height:5px; background:#000; margin:0px; display:block;}

.sy_bt {position:relative;background:url(../images/hfb.jpg) no-repeat center center fixed; padding:80px 0px; margin-bottom:100px; }
.sy_bt h1 { font-size:52px; color:#333; font-weight:bold;  }
.sy_bt h1 span { font-size:30px; text-transform:uppercase; padding-left:15px; }
.sy_bt p { font-size:18px; color:#666; font-weight:normal; text-transform: none; padding-top:10px;}
@media only screen and (max-width: 992px) {
.sy_bt { margin-bottom:30px; padding:60px 0px;}
.sy_bt h1 { font-size:40px; }
.sy_bt p { font-size:14px; padding-top:5px;}	
}


.hui{ background:#fff; position:relative; z-index:2;  overflow:hidden}

.sy_gy {width:100%; margin:0px auto; padding:100px 0px;}
.sy_gy .yc { width:43%; float:right; }
.sy_gy .yc img{ width:100%; height:auto;}
.sy_gy .zj { width:50%; float:left;}
.sy_gy .zj h2 {padding-bottom:20px; font-size:40px;  font-weight:bold;}
.sy_gy .zj em { width:3px; height:30px; margin-left:65px;background:#000; display:block; margin-bottom:20px;}
.sy_gy .zj p { font-size:18px; line-height:32px; }
.sy_gy .zj .mrr { width:170px; height:45px; line-height:45px; color:#fff; text-align:center; font-size:18px; background:#222222; margin:30px 0px 0px 0;}
.sy_gy .zj .mrr a {color:#fff;}
.sy_gy .zj .mrr i { margin-left:5%;}
@media only screen and (max-width:992px) {
.sy_gy {width:100%;padding:40px 0px;}
.sy_gy .zj { width:100%; float: none; margin-top:40px;}
.sy_gy .zj h2 { font-size:30px;padding-bottom:10px;  }
.sy_gy .zj em { margin-bottom:10px; height:20px;}
.sy_gy .zj p { font-size:14px; line-height:24px; }
.sy_gy .yc { width:100%; float: none;}
.sy_gy .zj .mrr { width:150px; height:35px; line-height:35px; margin:15px 0px 0px 0;  font-size:18px;}
}


.mr { width:130px; height:35px; line-height:35px; color:#fff; text-align:center; font-size:14px; background:#222222; margin:20px auto;}
.mr a {color:#fff;font-size:14px; text-transform:uppercase;}
.mr i { margin-left:5%;  font-size:14px;}



.sy_fw { padding:0px 0px; }
.sy_fw ul li { width:23%; margin:0 2.6% 2% 0; float:left; background:#f5f5f5;padding-top: 2%;}
.sy_fw ul li:nth-child(4n) { margin-right:0;}
.sy_fw ul .tp { width: 100%;  overflow: hidden; }
.sy_fw ul .tp img{ width: 100%; height: auto;}
.sy_fw ul .wz {  padding:15px; text-align:center;}
.sy_fw ul .wz h1 { font-size:18px; font-weight:bold; padding:10px 0px;}
.sy_fw ul .wz p { font-size:18px; font-family:Arial, Helvetica, sans-serif;}
.sy_fw ul li:hover { background:#f0f0f0; cursor: pointer; }
@media only screen and (max-width:992px) {

.sy_fw ul li { width:48%; margin:0 4% 4% 0; float:left;}
.sy_fw ul li:nth-child(2n) { margin-right:0;}
.sy_fw ul li:nth-child(3n) { margin-right:3.5%;}
.sy_fw ul li:nth-child(4n) { margin-right:0;}
.sy_fw ul li:nth-child(5n) { margin-right:3.5%;}
.sy_fw ul li:nth-child(6n) { margin-right:0;}
.sy_fw ul .wz { padding:10px;}
.sy_fw ul .wz h1 { font-size:16px;}


.mr { width:120px; height:30px; line-height:30px;margin:10px auto;}
.mr a {font-size:12px; }
.mr i {font-size:12px;}

}



.sy_xw { padding:80px 0px 60px 0px; }
.sy_xw ul li { width:31%; margin:0 3.5% 2% 0; float:left; }
.sy_xw ul li:nth-child(3n) { margin-right:0;}
.sy_xw ul .tp { width: 100%; overflow: hidden;  }
.sy_xw ul .tp img{ width: 100%; height: auto;}
.sy_xw ul .tp:hover img {-webkit-transform:scale(1.07); -moz-transform:scale(1.07); -o-transform:scale(1.07); -ms-transform:scale(1.07); transform:scale(1.07); -webkit-transition: all 2s; -moz-transition: all 2s; transition: all 2s;}
.sy_xw ul span { font-size:14px; color:#666666;}
.sy_xw ul .wz { padding:30px 0px;}
.sy_xw ul .wz h1 { font-size:20px; padding-bottom:12px; color:#000; font-weight:bold;}
.sy_xw ul .wz p {display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:2;  overflow: hidden; font-size:16px; margin-bottom:30px;}

@media only screen and (max-width:992px) {
.sy_xw { padding:40px 0px 20px 0px; }	
.sy_xw ul li { width:100%; margin:0 0% 4% 0; float:left;}
.sy_xw ul li:nth-child(2n) { margin-right:0;}
.sy_xw ul .wz { padding:20px 0px;}
.sy_xw ul .wz h1 { font-size:18px;}
.sy_xw ul .wz p { font-size:14px; margin-bottom:15px;}
}


.sy_lx {padding:0px 0px 100px 0px;}
.sy_lx .txt { width: 100%; height: 70px; line-height: 70px; background:#f6f6f6; padding: 0 10px; box-sizing: border-box; color:#333;font-size:16px; border: none;}
.sy_lx .ll { width: 32%; margin-bottom:30px;}
.sy_lx .text{ width: 100%; height: 70px; line-height: 70px; background:#222222; text-align: center; color: #fff; font-size:24px;margin-top:30px;}
.sy_lx .txtt { width: 100%; height:120px; line-height: 45px; background:#f6f6f6; padding: 0 10px; box-sizing: border-box; color: #333;font-size: 16px; border: none; outline: none;}
@media only screen and (max-width:992px) {
.sy_lx {padding:0px 0px 50px 0px;}
.sy_lx .ll { width: 100%; margin-bottom:20px;}
.sy_lx .txt {height: 50px; line-height: 50px; font-size:16px; }
.sy_lx .text{height:50px; line-height: 50px; font-size:18px;margin-top:20px;}
}







.foot { width:100%; background:#000000; padding:40px 0px 30px 0px;}
.foot .gh { text-align:center; border-bottom:1px solid #222222; color:#fff; font-size:16px; padding-bottom:30px;}
.foot .gh img { width:200px; height:auto; margin:0px auto 30px auto;}
.foot .gh a { padding:0px 30px; color:#fff;}
.foot .ghf {border-bottom:1px solid #222222; padding:40px 0px; color:#fff; text-align:center;}
.foot .ghf .share{ position:relative; display:inline-table; line-height:35px; font-size:16px;}
.foot .ghf .share i { width:35px; height:35px; border-radius:100px; background:rgba(255,255,255,.2); color:#fff; font-size:20px; display:inline-block; line-height:35px; text-align:center;}
.foot .ghf .share .tt { float:left; margin-right:10px;}
.foot .ghf .share .ttt { float:left; margin-right:10px; position:relative;}
.foot .ghf .share img { width:35px; height:35px;}


.foot .ghf .ewmm{width:120px; padding:10px 10px 0; background:#333; position:absolute; bottom:50px; right:-50px; display:none; border-radius: 5px; text-align:center;}
.foot .ghf .ewmm img{width:100%; height:auto; display:block; margin-bottom:10px;}
.foot .ghf .ewmm p{font-size:14px; color:#fff; line-height:16px; margin-bottom:10px;}
.foot .ghf .ttt:hover .ewmm{right:-50px; display:block;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.foot1 { width:100%; border-top:1px solid #222222; line-height:25px; padding:30px 0px 0px 0px; font-size:14px; color:#fff; text-align:center;}
@media only screen and (max-width:992px) {
	.foot .con { width:100%;}
.foot .gh {  font-size:12px; padding-bottom:20px;}
.foot .gh img { width:150px;  margin:0px auto 20px auto;}
.foot .gh a { padding:0px 5px; color:#fff;}
.foot .ghf {padding:20px 0px; }
.foot .ghf .share{  line-height:30px; font-size:12px;}
.foot .ghf .share i { width:30px; height:30px;  font-size:18px;  line-height:30px; }
.foot .ghf .share .tt { margin-right:5px;}
.foot .ghf .share .ttt { margin-right:5px;}
.foot .ghf .share img { width:30px; height:30px;}

.foot1 { line-height:25px; padding:20px 10px 0px 10px; font-size:12px; }	
	
	
}



.nban{ width:100%; height:auto; font-size:0; overflow:hidden; position:relative; margin-top:55px; }
.nban img{ width:100%; height:auto;}
.nban .bj { position: absolute; left: 0; top:0; height: 100%; width: 100%; background:rgba(0,0,0,.3); z-index: 5;}
.nban .wz { position: absolute; left:0; top:30%; z-index: 5; width: 100%; text-align:center; }
.nban .wz h1 { font-size:50px; height: 65px;  color: #fff;  text-transform:uppercase; }
.nban .wz p { font-size:28px; color:#fff; padding-top:20px; }
.nban .wz h2 {color:#fff; font-size:18px;  padding-top:20px;}
.nban .wz h2 a {color:#fff;} 
@media screen and (max-width:992px) {
.nban{  height:350px; margin-top:0px;}
.nban img{ position:absolute; height:350px; width:auto; top:0; left:50%; transform:translateX(-50%); z-index:2}
.nban .wz { position: absolute; left:0; top:45%; width: 100%;}
.nban .wz h1 { font-size: 32px; height: auto; line-height: 36px; padding: 0px; }
.nban .wz p { font-size:18px;padding-top: 0px; font-weight:normal;}
.nban .wz h2 {font-size:16px;  padding-top:10px;}
.nban .wz h2 a {color:#fff;} 
}

.ny_lxx { width:100%; padding:80px 0px;}
.ny_lxx .zc { width:45%; float:left; position:relative;}
.ny_lxx .zc .zcd { width:160px; text-align:center; line-height:24px; padding-top:180px;}
.ny_lxx .zc .zcd img { width:100%;  margin-bottom:10px;}
.ny_lxx .yc { width:50%; float:right; background:rgba(255,255,255,.8); padding:30px 50px;}
.ny_lxx .yc h1 { border-bottom:1px solid #ddd; font-size:24px; line-height:60px; font-weight:bold; margin-bottom:15px;  text-transform:uppercase;}
.ny_lxx .yc .zx { padding: 30px 0px; font-size: 18px; line-height: 24px;}
.ny_lxx .yc .zx i { width: 50px; line-height: 50px; height:50px; text-align: center; background:#000; color: #fff; font-size: 22px; float: left; border-radius: 100px; margin-right: 20px; }
@media only screen and (max-width:992px) {
.ny_lxx { width:100%; padding:40px 0px;}
.ny_lxx .zc { display:none;}
.ny_lxx .yc { width:100%; float: none; padding:20px;}	
}


.lx_dt { text-align:center; padding:0px 0px 80px 0px;}
.lx_dt .tit2 { font-size:24px; line-height:50px; font-weight:bold;  text-transform:uppercase;}
.lx_dt .tit1 {font-size:16px;  margin-bottom:30px;}
.lx_dt .dt {background:rgba(255,255,255,.8); padding:10px;}
.lx_dt .dt .img { width:100%; height:auto;}

.cp_syy { width:47%; float:left;  background:rgba(255,255,255,.8); padding:30px 50px; }
.cp_syy .tit2 {border-bottom:1px solid #ddd; font-size:24px; line-height:60px; font-weight:bold; margin-bottom:30px;  text-transform:uppercase;}
.cp_syy .tit1 {font-size:16px; margin-bottom:25px; font-family:Arial, Helvetica, sans-serif;}
.cp_syy .zx { width:48%; margin-bottom: 20px; float:left;}
.cp_syy .mr2 { margin-left:4%;}
.cp_syy .zx .txt {width:100%; border: 1px solid #ddd; line-height: 50px; padding: 0px 20px; float: left; font-size: 14px; color: #666; height: 50px;}
.cp_syy .ym { width: 100%;}
.cp_syy .ym span { font-size: 18px; float: left; line-height:30px; }
.cp_syy .ym .txt {width:100%; border: 1px solid #ddd; line-height: 30px; padding: 0px 20px; float: left; font-size: 14px; color: #666; height: 100px; outline: none; font-family:"微软雅黑" ;  background:none;}
.cp_syy .button{ background:#000; width:100%; line-height:50px; font-size: 18px; color: #fff;  margin:20px 0px 0px 0px; }
@media only screen and (max-width:992px) {
.cp_syy { margin:0px auto 30px auto; padding:20px; width:100%; float: none;}
.cp_syy .zx { width: 100%; margin-bottom: 20px;}
.cp_syy .mr2 { margin-left:0%;}
.cp_syy .zx .txt {width:100%; }
.cp_syy .ym .txt {width:100%;}
.cp_syy .ym span { line-height:50px; }
.cp_syy .button{margin: 20px 0px 0px 0px;}
}



/*翻页*/
.paging{width:100%; margin:0px auto 30px auto; text-align:center; overflow:hidden;}
.paging a{line-height:38px; color:#888; background-color:#fff; text-align:center; font-size:18px; border:1px solid #000; width:40px; height:40px; margin:0 3px; display:inline-block; }
.paging a:hover{background-color:#000; border:1px solid #a89368; color:#fff;}
.paging a.on{background-color:#000; border:1px solid #a89368; color:#fff;}
@media only screen and (max-width:1023px) {
.paging{margin:0px auto 30px auto ;}
.paging a{line-height:32px; font-size:14px; width:32px; height:32px; margin:0 3px; }
}


.ny_zy { padding:150px 0px 100px 0px;}
.ny_zy h2 {padding-bottom:20px; font-size:40px;  font-weight:bold; text-align:center;}
.ny_zy h3 { font-size:24px; text-align:center;}
.ny_zy em { width:3px; height:30px; margin-left:65px;background:#000; display:block; margin:0px auto 20px auto;}
.ny_zy .wz { padding-top:50px; color:#666; width:85%; margin:0px auto; text-align:center;}

.ny_zy1 {padding:80px 0px 120px 0px;}
.ny_zy1 h1 {font-size:32px;}
.ny_zy1 .wz { padding-top:20px; color:#666; font-size:16px;}

.founder-list {margin:40px auto;}
.founder-list.nopadding,.founder-list.nopadding ul{padding-top:0;}
.founder-list ul {padding-top:0px;}
.founder-list li {-webkit-transition: .3s;-o-transition: .3s;-moz-transition: .3s;transition: .3s; margin-bottom:30px; overflow:hidden; border:1px solid #ddd;}
.founder-list h4 {-webkit-transition: .3s;-o-transition: .3s;-moz-transition: .3s;transition: .3s; position:relative; z-index:1;}
.founder-list h4 span { position: relative; width:100%; height:70px; display:block; line-height:70px; color:#333; bottom:0; font-size:22px; z-index:5; left:0; text-align:left; padding-left:40px; background: url(../images/icon12.png) 97% center no-repeat;}
.founder-list .info {padding:40px;display: none;  border-bottom:1px solid #ddd; }
.founder-list .info h5 { font-size:20px; font-weight:bold; padding-bottom:10px;}
.founder-list .info .font18 {padding: 5px 0;}
.founder-list .info .zyq { width:46%; float:left;}
.founder-list .info .yyq { width:46%; float:right;}
.founder-list .info p { padding-bottom:25px; font-size:16px; line-height:26px; color:#666;}
.founder-list .on {overflow: hidden;border-bottom: transparent;}
.founder-list .on h4 {background-color:#000;color: #fff;}
.founder-list .on h4 span {color:#fff; background-image: url(../images/icon11.png);}
.founder-article {padding-top: 10px;}
.founder-article .article {padding-top: 20px;line-height: 26px;}
.font22 { font-size: 18px;}

.mr { height:50px; line-height:50px; color:#fff; text-align:center; font-size:18px; background:#222222; margin:50px auto 0px auto;  width:320px;}
.mr a {color:#fff; font-size:18px;}
.mr i { margin-right:5px; font-size:22px;}

@media only screen and (max-width:1660px){
.founder-list { margin: 50px auto;}
.founder-list h4 span {font-size:24px;}
.founder-list .info h5 { font-size:24px;}
.founder-list .info {font-size: 16px;  }
}
@media only screen and (max-width:992px) {
.ny_zy { padding:120px 0px 40px 0px;}
.ny_zy h2 {padding-bottom:20px; font-size:32px; }
.ny_zy h3 { font-size:20px;}
.ny_zy .wz { padding-top:30px;  width:100%; font-size:15px;}	

.ny_zy1 {padding:40px 0px 60px 0px;}
.ny_zy1 h1 {font-size:28px;}
.ny_zy1 .wz { padding-top:20px; color:#666; font-size:15px;}

.founder-list {  margin:20px auto;}	
.founder-list li { margin-bottom:20px; }
.founder-list h4 {-webkit-transition: .3s;-o-transition: .3s;-moz-transition: .3s;transition: .3s; position:relative;  overflow:hidden; z-index:1;}
.founder-list h4 span {  height:50px; line-height:50px; padding-left:10px;font-size:17px; z-index:5; }
.founder-list .info {padding:20px;}

.founder-list .info h5 { font-size:18px; }
.founder-list .info .zyq { width:100%; float:none;}
.founder-list .info .yyq { width:100%; float:none;}
.founder-list .info p {font-size:15px; line-height:24px; }
}

.sy_js { padding:80px 0px; text-align:center;}
.sy_js h1 { font-size:44px; font-weight:bold; padding-bottom:20px;}
.sy_js .wz { font-size:16px; line-height:28px; color:#666; width:70%; margin:0px auto;}

.sy_js1 {}
.sy_js1 .left { width:50%; float:left; padding:5% 7%;}
.sy_js1 .left h2 {font-size:32px;  padding-bottom:20px;}
.sy_js1 .left p { font-size:16px; line-height:28px; color:#666;}
.sy_js1 .right { width:50%; float: right;}
.sy_js1 .right img { width:100%; height:auto;}


.video-img-container { position: relative;width: 100%; /* 图片宽度，可根据需要调整 */cursor: pointer; overflow: hidden;}
.video-cover-img {width: 100%;height: auto;display: block;}
.video-img-container .bj { position:absolute; width:40%; height:100%; left:0; top:0; background: linear-gradient(to right, rgba(255, 255, 255, 0.99), transparent); z-index:5;}
.play-btn {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 80px;height: 80px;background-color: rgba(0,0,0,0.6);border-radius: 50%;display: flex;justify-content: center;align-items: center;transition: all 0.3s ease;}
.play-btn:hover {background:#000;transform: translate(-50%, -50%) scale(1.1);}
.play-btn::after {content: '';width: 0;height: 0;border-style: solid;border-width: 20px 0 20px 30px;border-color: transparent transparent transparent #ffffff;margin-left: 5px;}
.video-modal {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.8);display: none;justify-content: center;align-items: center;z-index: 9999;}
.video-modal-content {position: relative;width: 80%;max-width: 900px;}
.close-btn {position: absolute;top: -40px;right: 0;width: 36px;height: 36px;background-color: #fff;border-radius: 50%;display: flex;justify-content: center;align-items: center;cursor: pointer;font-size: 20px;color: #333;font-weight: bold;}
#video-player {width: 100%;height: auto;border: none;border-radius: 8px;}

@media only screen and (max-width:1660px){
.sy_js .wz {width:80%; }
.sy_js1 .left { padding:3% 4%;}
}


@media only screen and (max-width:1440px){
.sy_js .wz {width:80%; }
.sy_js1 .left { padding:3% 4%;}
}

@media only screen and (max-width:1360px){
.sy_js .wz {width:100%; font-size:15px; line-height:24px; }
.sy_js1 .left { padding:3% 4%;}
.sy_js1 .left p { font-size:15px; line-height:24px; }
}

@media only screen and (max-width:992px){
.sy_js { padding:40px 0px 0px 0px; }
.sy_js h1 { font-size:30px;}
.sy_js .wz { font-size:14px; line-height:24px;}

.sy_js1 .left { padding:3% 3%; width:100%; float:none;}
.sy_js1 .left h2 {font-size:30px;  padding-bottom:20px;}
.sy_js1 .left p { font-size:14px; line-height:24px; }

.sy_js1 .right { width:100%; float:none;}
.sy_js1 .right img { width:100%; height:auto;}
}


.counter{ overflow:hidden; text-align:center;position: relative; margin:60px auto 0px auto;   }
.counter ul li{ width: 25%; transition:all 0.3s; float: left; position:relative; text-align:center; }
.counter ul li:after{ content:""; position:absolute; right:0; top:50%; margin-top:-24px; height:48px; width:1px; background:#666;}
.counter ul li:last-child:after{ width:0;}
.counter ul li:last-child{ margin-right:0; padding-right:0;}
.counter ul li .txts2{}
.counter ul li .nums{ overflow:hidden; color:#333; line-height:1;}
.counter span{display:inline-block; vertical-align:top; overflow:hidden;  color:#000; font-weight:bold;  font-size:40px;}
.counter label{display:inline-block;vertical-align:bottom; margin-top:-5%; line-height:2;font-weight:500; font-size:14px; color:#000;  }
.counter .h6{ font-weight: normal; font-size:16px;  overflow:hidden;   white-space:nowrap;text-overflow:ellipsis; margin-top:2px; margin-bottom:6px; color:#666666;}
.counter ul li:hover{-webkit-transform: translate3d(0, -2px, 0); transform: translate3d(0, -2px, 0);}
@media only screen and (max-width:1440px){
.counter{ margin:50px auto 0px auto;   }
.f36 { font-size: 22px;}
.counter{  padding:40px 0px; }
.counter ul li{  }
.counter span{ font-size: 50px;}
}
@media only screen and (max-width:992px) {
.counter{ width:100%; margin:0px auto; }
.counter ul li:after{width:0px;}
.counter ul li{ width: 50%;  margin-bottom: 5%;  }	
.counter .h6{font-weight: normal;}
}


.pp_qk2 { width:100%; padding:100px 0px;  }
.pp_qk2 .z2 { width:35%; float:left;}
.pp_qk2 .z2 img { width:100%;}
.pp_qk2 .z3{ width:55%; float:right; display: flex;align-items: center;justify-content: center;height: 100%;flex-wrap: wrap; padding-top:4%;}
.pp_qk2 .z3 ul li { margin:50px 0px; text-align:center;}
.pp_qk2 .z3 ul li .zc {  font-size:36px;  }
.pp_qk2 .z3 ul li .yc {  font-size:16px;  padding-top:20px; color:#333;}

@media only screen and (max-width:1660px){
.pp_qk2 .z3{ width:55%;}
}
@media only screen and (max-width:1440px){

.pp_qk2 .z3{ width:55%;}	
.pp_qk2 .z2 { width:40%; float:right; margin-right:5%;}
}
@media only screen and (max-width:1360px){

.pp_qk2 .z3 ul li .zc font { font-size:22px; }
.pp_qk2 .z3 ul li .yc {  font-size:16px;}

}
@media only screen and (max-width:1280px){
.pp_qk2 .z3{ padding-top:-20px;}	
.pp_qk2 .z3 ul li { margin:40px 0px; text-align:center;}
}


@media only screen and (max-width:992px){
	.pp_qk2 {  padding:50px 0px 0px 0px;  }
.pp_qk2 .z2 { width:100%; float: none;}	
.pp_qk2 .z3{ width:100%;  float: none;}
}


/*大事记start*/
.ny_fz { padding-bottom:100px;}
.event_box{position:relative;min-height:420px; }
.event_box .parHd {width:100%;display:inline-block;height:92px;overflow:hidden;}
.parHd  ul{width:100%;text-align:center;margin:0 auto;padding-top:25px !important;}
.parHd .tempWrap{margin:0 auto;}
.parHd .tempWrap:after{content:'';width:90%;height:1px;background:#333333;position:absolute;right:5%;top:31%;z-index:10;}
.parHd li.no_line:before{display:none;}
.parHd li{display:inline-block;cursor:pointer;padding-top:30px;font-size:24px;color:#000;margin:0 80px;position:relative;}
.parHd li:after{content:'';background:url(../images/dot_ico.png) no-repeat;width:24px;height:24px;position:absolute;z-index:20;top:-12px;left:50%;margin-left:-14px;}
.parBd{text-align:center;margin-top:60px;}
.parBd h4{position:relative;font-size:40px;margin-bottom:3%;padding:0 60px;display:inline-block;text-align:center; font-weight:bold;}
.parBd h4:after{content:'';background:#000;width:80px;height:1px;position:absolute;left:-80px;bottom:20px;}
.parBd h4:before{content:'';background:#000;width:80px;height:1px;position:absolute;right:-80px;bottom:20px;}
.parBd .zkd { width:1000px; margin:0px auto;}
.parBd .tp { width:40%; float:left;}
.parBd .tp img { width:100%; border:1px solid #000; padding:5px;}
.parBd p{font-size:18px;width:50%; float:right; text-align:left; line-height:30px; padding-top:4%;}
div#listBox {width:100%;}
.sPrev,.sNext{width:40px;height:40px;display:block;position:absolute;top:10px; cursor:pointer;}
.sPrev{left:0;}
.sNext{right:0;}
.sPrev img,.sNext img{transition:all .6s cubic-bezier(.51,1.1,.9,.95);-moz-transition:all .6s cubic-bezier(.51,1.1,.9,.95);-webkit-transition:all .6s cubic-bezier(.51,1.1,.9,.95);-o-transition:all .6s cubic-bezier(.51,1.1,.9,.95);}
.parHd li.act span{display:block;width:24px;height:24px;overflow:hidden;background:url(../images/cat.png) no-repeat;position:absolute;top:-12px;left:13px;z-index:21;}
.parHd li span,.parHd li.clone span{display:none;}	
@media only screen and (max-width:992px){
.ny_fz { padding-bottom:50px;}
.parHd .tempWrap:after{content:'';width:28%;height:1px;background:#333333;position:absolute; left:3%;top:28%; right:48%;}
.parHd li{margin:0 60px;}
.parBd h4{font-size:25px;margin-bottom:3%;padding:0px;}
.parBd h4:after{ display:none;}
.parBd h4:before{display:none;}
.parBd .zkd { width:100%; }
.parBd .tp { width:100%; float: none;}
.parBd p{font-size:16px;width:100%; float: none;  padding-top:5%;}
}




.pr_cp {  padding:0px 0px 60px 0px;}
.pr_cp .cpdh ul{ }
.pr_cp .cpdh ul li { width:19%; margin: 0 1.25% 1.25% 0; float:left; border:1px solid #ddd; padding:10px;}
.pr_cp .cpdh ul li .tp {display: block; width: 100%; padding-bottom:50%; position: relative; overflow: hidden;}
.pr_cp .cpdh ul li .tp img { position: absolute; left: 50%; top: 50%; transform:translate(-50%,-50%); max-width: 100%; max-height: 100%;}
.pr_cp .cpdh ul li:nth-child(5n) { margin-right: 0;}

.pr_cp .cplb { margin-top:30px;}
.pr_cp .cplb ul{margin-bottom:20px;}
.pr_cp .cplb ul li {width:23%; margin: 0 2.6% 2.5% 0;  float:left; text-align:center;}
.pr_cp .cplb ul li:nth-child(4n) { margin-right: 0;}
.pr_cp .cplb ul li .tp { width:100%; height:auto; background:#f6f6f6; overflow:hidden;}
.pr_cp .cplb ul li .tp img { width:100%; height:auto; -webkit-transform:scale(1); -moz-transform:scale(1); -o-transform:scale(1); -ms-transform:scale(1); transform:scale(1); -webkit-transition: all 2s; -moz-transition: all 2s; transition: all 2s;}
.pr_cp .cplb ul li .tp:hover img{ -webkit-transform:scale(1.07); -moz-transform:scale(1.07); -o-transform:scale(1.07); -ms-transform:scale(1.07); transform:scale(1.07); -webkit-transition: all 2s; -moz-transition: all 2s; transition: all 2s;}


.pr_cp .cplb ul li h1{ font-size:24px; font-weight:bold; padding:10px 0px;}
.pr_cp .cplb ul li p { font-size:18px; line-height:22px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3;  overflow: hidden;  }
@media only screen and (max-width:992px) {

.pr_cp .cpdh { margin-top:30px;}
.pr_cp .cpdh ul li { width:48%; margin: 0 4% 2% 0;  }
.pr_cp .cpdh ul li:nth-child(2n) { margin-right: 0;}	
.pr_cp .cpdh ul li:nth-child(5n) { margin-right:4%;}
.pr_cp .cpdh ul li:nth-child(6n) { margin-right: 0;}
.pr_cp .cpdh ul li:nth-child(9n) { margin-right:4%;}
.pr_cp .cpdh ul li:nth-child(10n) { margin-right:0%;}

.pr_cp .cplb ul li {width:48%; margin: 0 4% 4% 0; }
.pr_cp .cplb ul li:nth-child(2n) { margin-right: 0;}	
.pr_cp .cplb ul li:nth-child(4n) { margin-right: 0;}

.pr_cp .cplb ul li h1{ font-size:16px; }

}


.pr_xq { width:100%; background:#ffffff; padding:0px 0px 60px 0px;}
.pr_xq .tb .zc { width:48%; float:left;}
.pr_xq .tb .zc img { width:100%; height:auto;} 
.pr_xq .tb .yc { width:48%; float:right; position:relative; height:520px;}
.pr_xq .tb .yc h1 { font-size:24px; font-weight:bold; padding-bottom:10px;}
.pr_xq .tb .yc font { font-size:16px; color:#999;}
.pr_xq .tb .yc p { font-size:16px; padding-top:15px; line-height:24px;}
.pr_xq .tb .yc .tbb { position:absolute; bottom:0; left:0;}
.pr_xq .tb .yc .tbb img { width:60px; height:auto;}
.pr_xq .tb1 { width:100%; height:10px; background:#f6f6f6; margin:20px auto;}
.pr_xq .tb2 { line-height:30px; font-size:16px; padding:35px 0px;}
.pr_xq .tb2 font { font-weight:bold; font-size:18px;}
.pr_xq .tb3 { width:100%;background:#f6f6f6; margin:20px auto; padding:50px;}
.pr_xq .tb3 p { line-height:30px;}
.pr_xq .tb3 p a {color:#000; text-decoration:underline;}
.pr_xq .tb4 { width:100%; margin:20px auto;}
.pr_xq .tb4 img { width:100%; height:auto;}
@media only screen and (max-width:992px) {
.pr_xq .tb .zc { width:100%; float: none;}
.pr_xq .tb .yc { width:100%; float: none; height:auto; margin-top:20px;}
.pr_xq .tb .yc h1 { font-size:20px; }
.pr_xq .tb .yc font { font-size:14px; color:#999;}
.pr_xq .tb .yc p { font-size:14px; }
.pr_xq .tb .yc .tbb { position: relative; padding-top:10px;}
.pr_xq .tb3 { padding:20px;}
}



.swiper-container-cpfw{ }

.swiper-container-cpfw .tp {display: block; width: 100%; padding-bottom:50%; position: relative; overflow: hidden;}
.swiper-container-cpfw .tp img { position: absolute; left: 50%; top: 50%; transform:translate(-50%,-50%); max-width: 100%; max-height: 100%;}
.swiper-container-cpfw .wz {  padding:15px; text-align:center;}
.swiper-container-cpfw .wz h1 { font-size:18px; font-weight:bold; padding:10px 0px;}
.swiper-container-cpfw .wz p { font-size:18px; font-family:Arial, Helvetica, sans-serif;}
.swiper-container-cpfw .swiper-slide:hover { background:#f0f0f0; cursor: pointer; }

.swiper-container-cpfw .swiper-slide img{width:100%; height:auto; display:block;
transition:all 3s;
-webkit-transition:all 3s;
-moz-transition:all 3s;
-ms-transition:all 3s;
-o-transition:all 3s;}

.swiper-container-cpfw .swiper-slide { padding-top:2%; background:#f5f5f5;}


@media only screen and (max-width:992px) {

.swiper-container-cpfw{ }

}